/* gcc main.c -D_REENTRANT -I/usr/local/include/SDL2  -Wl,-rpath,/usr/local/lib -L/usr/local/lib -lSDL2 -lpthread -Wall */

#include <SDL2/SDL.h>
#include <stdbool.h>

#include "Game.h"

/**
 * This file, as the rest of the project is under MIT license.
 * see http://opensource.org/licenses/MIT
 *
 * Author Gustav Hartvigsson <gustav.hartvigsson _at_ gmail.com> 2014
 */

/******************************************************************************/


int main (int argc, char * argv[]) {
  
  Game * game = game_new ();
  
  game_main_loop (game);
  game_free (game);
  
  return 0;
}

